<?php

##################------ Pro Button Section ------##################
	$wp_customize->register_section_type( 'wpdevart_fashion_shop_Section_Premium' );

	$wp_customize->add_section(
		new wpdevart_fashion_shop_Section_Premium(
			$wp_customize,
			'theme_upsell',
			array(
				'title'    => esc_html__('Fashion Shop','fashion-shop'),
				'pro_text' => esc_html__('Premium','fashion-shop'),
				'pro_url'  => esc_url('https://wpdevart.com/wordpress-fashion-shop-theme'),
				'priority'  => 10,
			)
		)
	);